## metrohash 1.1.3

=== debian/changelog ===
metrohash (1.1.3-4build2) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:48:58 +0200

metrohash (1.1.3-4build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:43 +0100

metrohash (1.1.3-4) unstable; urgency=medium

  * d/control: Fix Homepage
  * d/rules: Move flags to CXXFLAGS and LDFLAGS.
  * d/rules: Remove debug output.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 28 Jan 2019 22:34:42 +0300

metrohash (1.1.3-3) unstable; urgency=medium

  * d/changelog: Fix typo in bug number.

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 17 Jan 2019 21:32:43 +0300

metrohash (1.1.3-2) unstable; urgency=medium

  * d/control, d/copyrigh: Fix wrong strings.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 16 Jan 2019 15:31:24 +0300

metrohash (1.1.3-1) unstable; urgency=low

  * Initial release (Closes: #918941)

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 10 Jan 2019 21:23:29 +0300
