=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/metrohash-$1\.tar\.gz/ \
  https://github.com/jandrewrogers/MetroHash/tags .*/v?(\d\S+)\.tar\.gz
